Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 01-11-2018 16:38:27

jibel
Membre
Lieu : bruxelles
Distrib. : voyager X8 debian
Noyau : Linux 3.16.0-44-generic
Inscription : 09-03-2014

installe de debian 9.5 64 bits KDE

Bonjour,
Tout a été OK lors de l'installe debian KDE avec le CD-DVD de 3.5 GO complet ! !
Sauf qu'après l'installation terminé il y a juste un petit PB du a "kdeinit"  ?? qui apparemment bloque  les installes de logiciels? Je suis obligé de  lancer le CD-DVD quand j'installe, soit avec "discover" ou "apper" avec le terminal idem, il est mentionné de lancer  le CD-DVD ?
merci de me dire ce qui aurait du être fait, est-ce avec le DVD de 3.5Go ? Merci pour les astuces de corriger ce petit  PB? Pour le moment tout est OK a l'utilisation de Deb. 9.5 , merci @ +   roll

Plus grande est la face , plus grand est le dos!
Toutes les fautes de frappe, d'orthographe, de grammaire et de syntaxe ci-dessus, sont la propriété intellectuelle de l'auteur.Elles peuvent être reproduites et même corrigées sans l'accord préalable du susdit.  8-) Avec Hybryde custom14.04, Voyager14.04, 16.04 , Linux mint 17,  voyager X8 debian, Debian 9.5 stretch, pearl linux, etc...

Hors ligne

#2 01-11-2018 19:39:32

chalu
Modératrice
Lieu : Anjou
Distrib. : openSUSE Leap 15.1
Noyau : Linux 4.12.14
(G)UI : KDE 5
Inscription : 11-03-2016

Re : installe de debian 9.5 64 bits KDE

Bonjour,
Vérifie que ton sources.list est correct comme dans le wiki https://debian-facile.org/doc:systeme:a … st:stretch
En particulier que les lignes cd-rom sont commentées avec # au début

Bien débuter sur Debian :
->Les principales commandes Linux
Bien débuter sur openSUSE :
->Site officiel + Wiki frForum fr sur alionet+Guide du débutant

Hors ligne

#3 01-11-2018 20:52:03

jibel
Membre
Lieu : bruxelles
Distrib. : voyager X8 debian
Noyau : Linux 3.16.0-44-generic
Inscription : 09-03-2014

Re : installe de debian 9.5 64 bits KDE

Salut Chalu,
Voila encore un de mes oublies, j'ai lancé le terminal pour voir ce qu'il y avait dedans, bon comme je n'utilise jamais  "nano" donc je suis idiot , j'ai essayer de corriger avec le fichier "sources-list" sans être sur que  ce  CD-DVD sera décoché , que je saurais  utiliser discover ou  apper ou le terminal ...Merci de me rappeler comment ajouter ou modifier ce fichier "sources-list" cordialement   roll     

deb cdrom:[Debian GNU/Linux 9.5.0 _Stretch_ - Official amd64 DVD Binary-1 20180714-10:25]/ stretch contrib main

deb cdrom:[Debian GNU/Linux 9.5.0 _Stretch_ - Official amd64 DVD Binary-1 20180714-10:25]/ stretch contrib main

deb http://ftp.be.debian.org/debian/ stretch main
deb-src http://ftp.be.debian.org/debian/ stretch main

deb http://security.debian.org/debian-security stretch/updates main contrib
deb-src http://security.debian.org/debian-security stretch/updates main contrib

# stretch-updates, previously known as 'volatile'
deb http://ftp.be.debian.org/debian/ stretch-updates main contrib


Plus grande est la face , plus grand est le dos!
Toutes les fautes de frappe, d'orthographe, de grammaire et de syntaxe ci-dessus, sont la propriété intellectuelle de l'auteur.Elles peuvent être reproduites et même corrigées sans l'accord préalable du susdit.  8-) Avec Hybryde custom14.04, Voyager14.04, 16.04 , Linux mint 17,  voyager X8 debian, Debian 9.5 stretch, pearl linux, etc...

Hors ligne

#4 01-11-2018 21:20:16

potemkine17
Membre
Distrib. : Débian Buster
Noyau : i386
(G)UI : LXDE
Inscription : 17-09-2014

Re : installe de debian 9.5 64 bits KDE

Chalu n'étant pas là, je me permet de répondre à sa place , pour te faire gagner un peu de temps : Il te suffit de commenter ( mettre un diese -#-) devant les 2 premières lignes 'deb cdrom..."; enregistrer, fermer et apt-get update pour finir.

Hors ligne

#5 01-11-2018 21:36:58

jibel
Membre
Lieu : bruxelles
Distrib. : voyager X8 debian
Noyau : Linux 3.16.0-44-generic
Inscription : 09-03-2014

Re : installe de debian 9.5 64 bits KDE

potemkine17 a écrit :

Chalu n'étant pas là, je me permet de répondre à sa place , pour te faire gagner un peu de temps : Il te suffit de commenter ( mettre un diese -#-) devant les 2 premières lignes 'deb cdrom..."; enregistrer, fermer et apt-get update pour finir.



Les erreurs je les collectionnent, je veins de supprimer  justement ces deux lignes de "deb cdrom" qui ne sont plus la et youp la boum

jibel@jibel:~$ apt install mousepad
E: Impossible d'ouvrir le fichier verrou /var/lib/dpkg/lock - open (13: Permission non accordée)
E: Impossible de verrouiller le répertoire d'administration (/var/lib/dpkg/). Avez-vous les privilèges du superutilisateur ?


Voila ce qu'il se passe apres , impossible d'installer ce mousepad , a la place de  kate...Ah la la Bon , je vais revoir s'il est possible de remettre ces deux lignes avec le "# "  je tiendrais au courant,  merci   @ +  smile


Plus grande est la face , plus grand est le dos!
Toutes les fautes de frappe, d'orthographe, de grammaire et de syntaxe ci-dessus, sont la propriété intellectuelle de l'auteur.Elles peuvent être reproduites et même corrigées sans l'accord préalable du susdit.  8-) Avec Hybryde custom14.04, Voyager14.04, 16.04 , Linux mint 17,  voyager X8 debian, Debian 9.5 stretch, pearl linux, etc...

Hors ligne

#6 01-11-2018 22:07:52

Freemaster
Membre
Lieu : Nord
Distrib. : Debian amd64
Inscription : 31-07-2018
Site Web

Re : installe de debian 9.5 64 bits KDE

essayes à la place :

sudo apt install mousepad



et surtout sans remettre ces 2 lignes...

Hors ligne

#7 01-11-2018 22:22:28

jibel
Membre
Lieu : bruxelles
Distrib. : voyager X8 debian
Noyau : Linux 3.16.0-44-generic
Inscription : 09-03-2014

Re : installe de debian 9.5 64 bits KDE

Freemaster a écrit :

essayes à la place :

sudo apt install mousepad



et surtout sans remettre ces 2 lignes...



Je viens de refaire ces installes des lignes cd-rom croyant que c'était  ce qu'il fallait faire mad,
je réponds a ton idée et vlan..... Ce que j'avais essayé avant, pas de bol, y-a un blocage QQpart avec une utilisation mystère d'un processus lol  lol

jibel@jibel:~$ sudo apt install mousepad
E: Impossible d'obtenir le verrou /var/lib/dpkg/lock - open (11: Ressource temporairement non disponible)
E: Impossible de verrouiller le répertoire d'administration (/var/lib/dpkg/). Il est possible qu'un autre processus l'utilise.


Je vais retenter ces enlèvements des lignes deb CD-rom
Donc il y a un twist QQpart?? Si j'ai plusieurs infos différentes, la  va y avoir un petit soucis  ?
Je crois, mais pas sur,  que dans sources-list il faut que tout soit en ordre....  puis y ajouter d'autres éléments no free ?? va savoir , aller, merci et @ +


Plus grande est la face , plus grand est le dos!
Toutes les fautes de frappe, d'orthographe, de grammaire et de syntaxe ci-dessus, sont la propriété intellectuelle de l'auteur.Elles peuvent être reproduites et même corrigées sans l'accord préalable du susdit.  8-) Avec Hybryde custom14.04, Voyager14.04, 16.04 , Linux mint 17,  voyager X8 debian, Debian 9.5 stretch, pearl linux, etc...

Hors ligne

#8 02-11-2018 09:25:25

chalu
Modératrice
Lieu : Anjou
Distrib. : openSUSE Leap 15.1
Noyau : Linux 4.12.14
(G)UI : KDE 5
Inscription : 11-03-2016

Re : installe de debian 9.5 64 bits KDE

1) supprimer les deux lignes avec cdrom est bien ce qu’il fallait faire

2) pour ajouter contrib non-free tu as ce wiki https://debian-facile.org/doc:systeme:a … t-non-free

3) pour

E: Impossible d'obtenir le verrou /var/lib/dpkg/lock - open (11: Ressource temporairement non disponible)


Soit tu as un logiciel de gestion de paquets comme apper qui est ouvert en même temps que tu fais la commande dans un terminal.
Soit le paquet unattended-upgrades est installé et dans ce cas il fait les mises à jour de sécurité automatiquement en arrière plan. Regarde ce fil qui parle de ça https://debian-facile.org/viewtopic.php … 48#p281148


Bien débuter sur Debian :
->Les principales commandes Linux
Bien débuter sur openSUSE :
->Site officiel + Wiki frForum fr sur alionet+Guide du débutant

Hors ligne

#9 02-11-2018 09:55:43

smolski
admin quasi...modo
Lieu : AIN
Distrib. : 9 (stretch) 64 bits + backports (buster) 10
Noyau : 4.9.65-3+deb9u2 4.19.0-6-amd64
(G)UI : gnome
Inscription : 21-10-2008

Re : installe de debian 9.5 64 bits KDE

chalu a écrit :

Soit tu as un logiciel de gestion de paquets comme apper qui est ouvert en même temps que tu fais la commande dans un terminal.
Soit le paquet unattended-upgrades est installé et dans ce cas il fait les mises à jour de sécurité automatiquement en arrière plan.


Ah ok !
C'est un paquet d'ajout que l'on configure ensuite dans le fichier de configuration de apt :
https://debian-facile.org/doc:systeme:apt:apt.conf smile

Edit : petites interventions dans le tuto en cours... wink


"Théo et Adama te rappellent pourquoi Zyed et Bouna couraient…"
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#10 02-11-2018 10:01:05

chalu
Modératrice
Lieu : Anjou
Distrib. : openSUSE Leap 15.1
Noyau : Linux 4.12.14
(G)UI : KDE 5
Inscription : 11-03-2016

Re : installe de debian 9.5 64 bits KDE

Ce paquet unattended-upgrades est installé par défaut si on fait le choix de Gnome à l’installation. Je pense qu’il peut en être de même avec KDE

Bien débuter sur Debian :
->Les principales commandes Linux
Bien débuter sur openSUSE :
->Site officiel + Wiki frForum fr sur alionet+Guide du débutant

Hors ligne

#11 02-11-2018 10:01:52

jibel
Membre
Lieu : bruxelles
Distrib. : voyager X8 debian
Noyau : Linux 3.16.0-44-generic
Inscription : 09-03-2014

Re : installe de debian 9.5 64 bits KDE

Bonjour Chalu,
Merci de ta réponse , ce que tu viens d'écrire est exact, j'avais supprimé les deux lignes CD-rom puis refermer et rouvrir debian 9.5 sans avoir la possibilité d'installer des logiciels soit avec le terminal soit avec apper  ? Pourtant certains logiciels ont étés installés sans ennui, sauf s'il ne sont pas trop acceptés par KDE environnement ...
Je vais de nouveau retenter ce que tu as conseillé, merci
Ce qui m'étonne est que  le KDEInit bloque QQpart avant ou après l'utilisation de apper même fermé? Puis fermeture/ rouverture de L'OS
mille excuses chalu, j'ai posté le même soucis dans les environnements dont KDE ... Je sais que je n'aurais pas du faire ça , en doublure des ennuis smile cordialement @ + smile

Plus grande est la face , plus grand est le dos!
Toutes les fautes de frappe, d'orthographe, de grammaire et de syntaxe ci-dessus, sont la propriété intellectuelle de l'auteur.Elles peuvent être reproduites et même corrigées sans l'accord préalable du susdit.  8-) Avec Hybryde custom14.04, Voyager14.04, 16.04 , Linux mint 17,  voyager X8 debian, Debian 9.5 stretch, pearl linux, etc...

Hors ligne

#12 02-11-2018 10:10:17

jibel
Membre
Lieu : bruxelles
Distrib. : voyager X8 debian
Noyau : Linux 3.16.0-44-generic
Inscription : 09-03-2014

Re : installe de debian 9.5 64 bits KDE

chalu a écrit :

Ce paquet unattended-upgrades est installé par défaut si on fait le choix de Gnome à l’installation. Je pense qu’il peut en être de même avec KDE



Justement non , lors du choix de l'environnement a l'installe, je n'avais  coché que sur KDE... Donc pas de gnome ...;)


Plus grande est la face , plus grand est le dos!
Toutes les fautes de frappe, d'orthographe, de grammaire et de syntaxe ci-dessus, sont la propriété intellectuelle de l'auteur.Elles peuvent être reproduites et même corrigées sans l'accord préalable du susdit.  8-) Avec Hybryde custom14.04, Voyager14.04, 16.04 , Linux mint 17,  voyager X8 debian, Debian 9.5 stretch, pearl linux, etc...

Hors ligne

#13 02-11-2018 10:23:11

jibel
Membre
Lieu : bruxelles
Distrib. : voyager X8 debian
Noyau : Linux 3.16.0-44-generic
Inscription : 09-03-2014

Re : installe de debian 9.5 64 bits KDE

@smolski salut et merci  j'ai suivi a peu près tes recommandations donc apparemment, il ne devrait pas y avoir des ennuis avec KDEInit. Je vais néanmoins supprimer les lignes de CD-DVD rom puis .... pouvoir installer mousepad avec lequel je n'ai pas de PB pour modifier un fichier ouvert avec...Par contre avec "nano" la  je suis complètement ...nul  smile  ce matin , pourtant tout est OK, enfin presque tout....  avec Deb. 9.5 KDE  roll  cool

jibel@jibel:~$ apt -s autoremove
NOTE: Ceci n'est qu'une simulation !
      apt a besoin des privilèges du superutilisateur
      pour pouvoir vraiment fonctionner.
      Veuillez aussi noter que le verrouillage est désactivé,
      et la situation n'est donc pas forcément représentative
      de la réalité !
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
j


Plus grande est la face , plus grand est le dos!
Toutes les fautes de frappe, d'orthographe, de grammaire et de syntaxe ci-dessus, sont la propriété intellectuelle de l'auteur.Elles peuvent être reproduites et même corrigées sans l'accord préalable du susdit.  8-) Avec Hybryde custom14.04, Voyager14.04, 16.04 , Linux mint 17,  voyager X8 debian, Debian 9.5 stretch, pearl linux, etc...

Hors ligne

#14 02-11-2018 11:56:54

jibel
Membre
Lieu : bruxelles
Distrib. : voyager X8 debian
Noyau : Linux 3.16.0-44-generic
Inscription : 09-03-2014

Re : installe de debian 9.5 64 bits KDE

(Résolu aussi ) Rebonjour a tous,
Je croyais ne pas pouvoir  installer  mousepad, mais j'ai réussi ! Comment ? Tout bêtement en utilisant "chromium 69" Je me suis aperçu qu'il manquait dans les paramètres de chromium language Fr. Whaou ? Ah bon .... roll
Ensuite, j'ai lancé par zazar "synaptic" vu que chromium n'était pas avec la version en Fr. J'ai cliqué sur le paquet chromium installé et faire sa MàJ avec "tout mettre  a niveau"===> recharger===> ensuite toutes les MàJ ont étés faites, inclus chromium en Fr , j'ai vérifié avec "apper" les modifs ont étés faites aussi, tout serait en ordre soit avec apper ou muon ou synaptic..pourquoi pas avec "discover"
Mousepad a été installé aussi ! wink  en tapant dans rechercher qupzilla  18.1 comme 3iem navigateur etc.... donc voir si une installe avec le terminal "guake" sera effectué.... aussi.. Je crois que mes deux posts en "doublons" seront a mettre en résolus si tout est OK avec la debian .9.5 KDE 64 bits, CD-DVD de 3.5 Go .. un sacré paquet, 20 mn avant que les 1600 paquets ont étés installés lors de son installe..ouf ! cool
merci a chalu et smolski et a tous... cordialement  jibel  cool

Dernière modification par jibel (02-11-2018 20:03:15)


Plus grande est la face , plus grand est le dos!
Toutes les fautes de frappe, d'orthographe, de grammaire et de syntaxe ci-dessus, sont la propriété intellectuelle de l'auteur.Elles peuvent être reproduites et même corrigées sans l'accord préalable du susdit.  8-) Avec Hybryde custom14.04, Voyager14.04, 16.04 , Linux mint 17,  voyager X8 debian, Debian 9.5 stretch, pearl linux, etc...

Hors ligne

#15 06-11-2018 15:54:46

jibel
Membre
Lieu : bruxelles
Distrib. : voyager X8 debian
Noyau : Linux 3.16.0-44-generic
Inscription : 09-03-2014

Re : installe de debian 9.5 64 bits KDE

@smolski,
Salut  , j'aurais besoin de ton avis sur des ajouts dans "sources-list" que voici :

deb http://ftp.be.debian.org/debian/ stretch main
deb-src http://ftp.be.debian.org/debian/ stretch main

deb http://security.debian.org/debian-security/ stretch/updates contrib main
deb-src http://security.debian.org/debian-security/ stretch/updates contrib main

# stretch-updates, previously known as 'volatile'
deb http://ftp.be.debian.org/debian/ stretch-updates main contrib
deb-src http://ftp.be.debian.org/debian/ stretch-updates main contrib



Bien sur ça n'est que  la sources-list de cette installe...En suivant  le wiki sur les ajouts de paquet non-free etc cela ne viendrait par perturber les MàJs ? merci de me rappeler ce qu'enfin je sache que la stretch 9.5 sera utilisable  impec ? merci @ +


Plus grande est la face , plus grand est le dos!
Toutes les fautes de frappe, d'orthographe, de grammaire et de syntaxe ci-dessus, sont la propriété intellectuelle de l'auteur.Elles peuvent être reproduites et même corrigées sans l'accord préalable du susdit.  8-) Avec Hybryde custom14.04, Voyager14.04, 16.04 , Linux mint 17,  voyager X8 debian, Debian 9.5 stretch, pearl linux, etc...

Hors ligne

Pied de page des forums